html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

object {
	outline: none;
}

a {
	color: #42618f;
	outline: none;
}

a img {
	border: 0;
}

img.icon-linktype {
	width: 10px;
	height: 10px;
	margin-right: 2px;
	vertical-align: baseline;
}

img.icon-info {
	width: 18px;
	height: 19px;
	margin-left: 4px;
	vertical-align: -5px;
	cursor: help;
}

.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

#pageholder {
	width: 971px;
	margin: auto;
	position: relative;
	z-index: 1;
}

#page {
	margin: 0 26px;
}

.page-between,
.page-between-top,
.page-between-bottom {
	width: 919px;
	height: 7px;
	background-image: url(../pics/page-bg-between.png);
}

.page-between-top,
.page-between-bottom {
	height: 1px;
}

.page-between-top {
	margin-bottom: 5px;
}

.page-bottom {
	width: 919px;
	height: 1px;
	background-image: url(../pics/page-bg-bottom.png);
	margin-bottom: 20px;
}

#pagehead {
	position: relative;
	padding: 121px 7px 6px 7px;
}

#pagebody {
	padding: 4px 0 0 0;
	background-image: url(../pics/page-bg.png);
	position: relative;
}

#headlogo {
	position: absolute;
}

#langmenu {
	position: absolute;
	right: 0px;
	width: 26px;
}

#langmenu a {
	margin-bottom: 3px;
	display: block;
}

#logininfo {
	position: absolute;
	top: 40px;
	left: 8px;
}



/*
 * NAVIGATION - LEVEL 2
 */

#mainnav2 {
	padding: 0 0 0 15px;
	margin: 0 3px;
	background-image: url(../pics/mainnav2-bg.png);
	height: 42px;
}

#mainnav2 li {
	list-style: none;
	float: left;
	width: auto;
}

#mainnav2 a {
	display: block;
	color: #4a4e52;
	text-shadow: 1px 1px 1px #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#mainnav2 .mainnav2-left {
	float: left;
	width: 6px;
	line-height: 42px;
}

#mainnav2 .mainnav2-middle {
	float: left;
	width: auto;
	line-height: 16px;
	padding: 13px 24px;
	cursor: pointer;
}

#mainnav2 .mainnav2-right {
	float: left;
	width: 6px;
	line-height: 42px;
}

#mainnav2 a:hover,
#mainnav2 a:focus,
#mainnav2 a:active,
#mainnav2 a.active {
	color: #3f5d89;
	text-shadow: none;
}

#mainnav2 a:hover .mainnav2-left,
#mainnav2 a:focus .mainnav2-left,
#mainnav2 a:active .mainnav2-left,
#mainnav2 a.active .mainnav2-left {
	background-image: url(../pics/mainnav2-active-left.png);
}

#mainnav2 a:hover .mainnav2-middle,
#mainnav2 a:focus .mainnav2-middle,
#mainnav2 a:active .mainnav2-middle,
#mainnav2 a.active .mainnav2-middle {
	background-image: url(../pics/mainnav2-active-middle.png);
}

#mainnav2 a:hover .mainnav2-right,
#mainnav2 a:focus .mainnav2-right,
#mainnav2 a:active .mainnav2-right,
#mainnav2 a.active .mainnav2-right {
	background-image: url(../pics/mainnav2-active-right.png);
}



/*
 * NAVIGATION - LEVEL 2 (products)
 */

#mainnavproduct {
	width: 905px;
	padding: 0;
	margin: 0;
	padding-right: 2px;
	border-collapse: collapse;
	background-image: url(../pics/mainnav-product-bg-complete.png);
	background-repeat: no-repeat;
}

#mainnavproduct td {
	width: 5%;
	padding: 0 0 0 2px;
	background-image: url(../pics/mainnav-product-spacer.png);
	background-repeat: no-repeat;
}

#mainnavproduct td.first {
	background-image: none;
}

#mainnavproduct a {
	display: block;
	text-align: center;
	line-height: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding: 7px 1em;
	white-space: nowrap;
	background-image: url(../pics/mainnav-product-bg-normal.png);
}

#mainnavproduct a:hover,
#mainnavproduct a:focus,
#mainnavproduct a:active,
#mainnavproduct a.active {
	background-image: url(../pics/mainnav-product-bg-active.png);
}

#headcontent {
	width: 905px;
	overflow: hidden;
	position: relative;
}



/*
 * NAVIGATION - LEVEL 5 (products)
 */

.contentholder #productnavigation5 {
	background-image: url(../pics/prodnav5-bg-width.png);
	position: relative;
	left: -14px;
	top: -8px;
	width: 602px;
}

.contentholder #productnavigation5 ul {
	background-color: transparent;
	padding: 0 0 0 14px;
	margin: 0;
}

.contentholder #productnavigation5 li {
	margin: 0;
	list-style: none;
	list-style-image: none;
	float: left;
	width: auto;
}

.contentholder #productnavigation5 a {
	width: 136px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px #ffffff;
	font-weight: bold;
	color: #4a4e52;
	letter-spacing: -0.025ex;
	background-image: url(../pics/prodnav5-bg.png);
	padding: 6px 0 0 0;
	height: 33px;
}

.contentholder #productnavigation5 a:hover,
.contentholder #productnavigation5 a:focus,
.contentholder #productnavigation5 a.active {
	color: #42618f;
	background-image: url(../pics/prodnav5-bg-active.png);
}



/*
 * MAIN & FULL CONTENT COLUMN
 */

#contentholder {
	background-repeat: repeat-y;
	position: relative;
	top: -4px;
	left: 3px;
	clear: both;
}

#fullcol-top,
.fullcol-top {
	height: 8px;
	background-image: url(../pics/fullcol-bg-top.png);
	width: 913px;
}
 
#fullcol-bottom,
.fullcol-bottom {
	height: 8px;
	background-image: url(../pics/fullcol-bg-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 913px;
}

#fullcol-middle,
.fullcol-middle {
	padding: 19px 22px 19px 18px;
	width: 873px;
	position: relative;
	z-index: 1;
	background-image: url(../pics/fullcol-bg-middle.png);
}

#content-header,
#content-footer {
	position: relative;
	top: -3px;
	left: 3px;
}

#content-footer {
	top: -5px;
}

#content-header .fullcol-middle,
#content-footer .fullcol-middle {
	padding-top: 11px;
	padding-bottom: 1px;
}

#maincol-top {
	height: 8px;
	background-image: url(../pics/maincol-bg-top.png);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 610px;
}
 
#maincol-bottom {
	height: 8px;
	background-image: url(../pics/maincol-bg-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 610px;
}

#maincol-middle {
	padding: 19px 30px 9px 18px;
	width: 562px;
	float: left;
	position: relative;
	z-index: 1;
}

#maincol-bg {
	background-image: url(../pics/maincol-bg-middle.png);
	z-index: 0;
	position: absolute;
	top: 8px;
	bottom: 8px;
	left: 0px;
	width: 610px;
}

#contentfooter {
	background-image: url(../pics/contentfooter-bg.png);
	background-repeat: repeat-y;
	background-color: #ececec;
	background-position: 589px top;
	height: 55px;
	margin: -5px 0 5px 0;
	position: relative;
	z-index: 1;
	font-weight: bold;
}

#contentfooter a {
	text-decoration: none;
	color: #54585c;
}

#print {
	padding-left: 40px;
	position: absolute;
	left: 13px;
	bottom: 10px;
	line-height: 14px;
}

#print img {
	position: absolute;
	left: 0;
	bottom: 0;
}

#totop {
	position: absolute;
	right: 15px;
	bottom: 7px;
	width: 110px;
	text-align: right;
}

#totop img {
	width: 8px;
	height: 9px;
	margin-left: 8px;
	vertical-align: -1px;
}


/*
 * RIGHT CONTENT COLUMN
 */
 
#rightcol {
	float: left;
	width: 307px;
	position: relative;
	left: -4px;
	top: 0px;
}
 
.rightcol-top {
	height: 8px;
	background-image: url(../pics/rightcol-bg-top.png);
}
 
.rightcol-bottom {
	height: 8px;
	background-image: url(../pics/rightcol-bg-bottom.png);
}

.rightcol-middle {
	background-image: url(../pics/rightcol-bg-middle.png);
	padding: 11px 22px 1px 18px;
}



/*
 * FORMATTING IN CONTENT COLUMNS
 */
 
#contentholder,
#content-header,
#content-footer {
	line-height: 20px;
	color: #54585c;
}

.contentholder h1,
.contentholder h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	letter-spacing: -0.02ex;
	color: #4a4e52;
	margin: 0 0 8px 0;
}

.contentholder h2,
.contentholder h4,
.contentholder h5 {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 5px 0;
}

.contentholder h5 {
	font-weight: normal;
}

.contentholder h6 {
	font-size: inherit;
	font-weight: bold;
	margin: 20px 0;
}

.contentholder p {
	margin: 0 0 20px 0;
}

.contentholder ul,
.contentholder ol {
	background-color: #eeeeee;
	padding: 2px 10px 2px 25px;
	margin: 0 0 20px 0;
	font-weight: bold;
}

.contentholder ul > li {
	margin: 8px 0;
	list-style-image: url(../pics/li.png);
}

.contentholder ol > li {
	margin: 8px 0;
	list-style-image: none;
}

.contentholder ul ul,
.contentholder ol ul,
.contentholder ol ol, 
.contentholder ul ol {
	margin: 0;
	padding: 0 0 0 25px;
}



/*
 * IMAGES IN CONTENT COLUMNS
 */

.csc-textpic-border .csc-textpic-innerborder {
	border: 1px solid #d1d1d1;
	padding: 4px;
	background-color: #fff;
}

.csc-textpic-innerborder {
	margin-bottom: 4px;
}

.news-single-imgcaption,
.csc-textpic-caption {
	font-style: italic;
	line-height: 1.2em;
	margin-top: 0.6em !important;
}

.csc-textpic-image {
	margin-bottom: 0 !important;
}

.csc-textpic-border img {
	margin: 0 !important;
	border: 0 !important;
}

div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
	float: none !important;
}



/*
 * HOME
 */
 
#homecontent {
	background-image: url(../pics/home-bg.png);
	background-repeat: no-repeat;
	height: 134px;
	overflow: hidden;
}

#homecontent > div {
	float: left;
	width: 271px;
	padding: 12px 14px 0 18px;
	position: relative;
}

#homecontent .tx-z7attachmentshk-pi4 * {
	color: #ffffff;
}

#homecontent h1 {
	font-size: 12px;
	font-weight: bold;
}

#homecontent h1 a {
	position: relative;
	z-index: 3;
}

#homecontent a {
	text-decoration: none;
	color: inherit;
}


/* events on home page */
#homecontent .tx-z7eventcalendar-pi1 {
	position: absolute;
	top: 21px;
	left: 20px;
	text-align: right;
	width: 267px;
	height: 108px;
	overflow: hidden;
	line-height: 13px;
}

#eventSliderPrev,
#eventSliderNext {
	position: absolute;
	top: 21px;
	background-image: url(../pics/eventslider-bg.png);
	width: 18px;
	height: 87px;
	z-index: 1;
}

#eventSliderPrev {
	left: 0;
	text-align: left;
}

#eventSliderNext {
	right: 0;
	text-align: right;
}

#eventSliderPrev img,
#eventSliderNext img {
	padding: 5px 0;
	margin: 15px 0;
	cursor: pointer;
}

.eventSliderEvent {
	position: absolute;
	left: 271px;
	top: 21px;
	text-align: left;
	margin: 0 24px;
	width: 218px;
	z-index: 0;
}

#eventSliderEvent1 {
	left: 0;
}

.eventSliderIndicator img {
	width: 3px;
	height: 3px;
	border: 1px solid #7d7d7d;
	cursor: pointer;
	position: relative;
	top: -5px;
}

#eventSliderIndicator1 img {
	background-color: #000000;
}

.eventSliderTitle {
	font-weight: bold;
	margin-bottom: 9px;
}



/*
 * TABLES
 */
 
table.contenttable {
	width: 100%;
	border-collapse: collapse;
}

table.contenttable th,
table.contenttable td.head {
	text-align: left;
	background-color: #dddddd;
	font-weight: bold;
	border-right: none;
}

table.contenttable td {
	background-color: #eeeeee;
	border-left: 2px solid #fff;
}

table.contenttable td:first-child {
	border-left: none;
}

table.contenttable th,
table.contenttable td {
	padding: 2px 10px;
	border-bottom: 2px solid #fff;
}



/*
 * NEWS TICKER STARTPAGE
 */
 
#newsticker-autonumber-1 {
	z-index:1;
}
#newsticker-autonumber-2 {
	z-index:0;
}

.news-latest-ticker {
	margin: 0 3px;
	padding: 2px 20px 6px 20px;
	background-image: url(../pics/mainnav2-bg.png);
	background-position: 0 -6px;
	background-repeat: no-repeat;
	height: 26px;
	overflow: hidden;
	/*letter-spacing: 0.025ex;*/
}

.news-ticker-headline {
	font-size: 12px;
	font-weight: bold;
	color: #42618f;
	padding: 6px 15px 0 0;
	height: 32px;
	float: left;
	width: auto;
}

.news-ticker-items {
	font-size: 11px;
	text-shadow: 1px 1px 0 #ffffff;
	color: #4a4e52;
	position: relative;
	line-height: 26px;
	height: 26px;
	overflow: hidden;
}

.news-ticker-items a {
	color: #4a4e52;
	text-decoration: none;
	background: url("../pics/bg-news-ticker.png") repeat-x;
	white-space: nowrap;
}

/* .news-ticker-date {
	font-style: italic;
} */


/*
 * NEWS GENERAL
 */
 
.news-head {
	float: left;
	width: 520px;
}

.contentholder .news-list-item h1,
.contentholder .news-single-item h1 {
	margin: 0;
}

.news-date {
	font-weight: bold;
	margin-bottom: 6px;
}

.news-list-item .news-file,
.news-single-item .news-file {
	float: right;
	text-align: right;
}

a.backlink,
a.backlink {
	display: inline-block;
	background-image: url(../pics/btn-prev.png);
	width: 88px;
	text-align: center;
	padding: 9px 4px 7px 20px;
	text-decoration: none;
	font-weight: bold;
}


/*
 * NEWS LIST
 */

.news-list-item {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.news-list-image {
	padding: 5px;
	border: 1px solid #d3d3d3;
	float: left;
	margin-right: 11px;
}

.news-list-link a {
	background-image: url(../pics/btn-next.png);
	background-repeat: no-repeat;
	padding: 8px 13px 8px 0;
	text-align: center;
	width: 99px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	position: relative;
	left: -3px;
}

.tx-ttnews-browsebox-SCell a {
	font-weight: bold;
	text-decoration: none;
}


/*
 * NEWS SINGLE
 */

.news-single-subheader {
	margin-bottom: 8px;
	font-weight: bold;
}

.news-single-img {
	float: left;
	width: 178px;
	margin-right: 15px;
}


/*
 * FOOTER
 */

#pagefooter {
	clear: both;
	position: relative;
	left: 3px;
	top: -6px;
	background-image: url(../pics/footer-bg.png);
	width: 913px;
	height: 246px;
	color: #565a5e;
}

#copyright {
	position: absolute;
	left: 24px;
	bottom: 9px;
}

#footernav {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 23px;
	bottom: 9px;
}

#footernav li {
	display: inline;
	padding-left: 9px;
	list-style: none;
}

#footernav a {
	color: #565a5e;
	text-decoration: none;
}

#pagefooter h1,
#pagefooter h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 0 0;
}

#pagefooter .tx-z7footerdirectlinks-pi1 {
	position: absolute;
	left: 624px;
	top: 18px;
	width: 267px;
}

#pagefooter #footeraddresses .tx-z7footerdirectlinks-pi1 {
	/* http://bugreport.zeroseven.de/view.php?id=3430 */
	position: static;
}

#pagefooter .tx-z7footerdirectlinks-pi1 .linkitem {
	margin-top: 10px;
}

#pagefooter .tx-z7footerdirectlinks-pi1 a {
	color: #4a4e52;
	text-decoration: none;
	font-weight: bold;
}

#pagefooter #footeraddresses {
	position: absolute;
	left: 322px;
	top: 18px;
	width: 246px;
}

#pagefooter #address-accordion {
	margin-top: 10px;
	border-bottom: 1px solid #b6b6b6;
}

#pagefooter #footeraddresses h4 {
	font-weight: normal;
	font-size: 11px;
	border-top: #b6b6b6;
	background-repeat: no-repeat;
	background-position: right 3px;
	background-image: url(../pics/accordion-down.png);	
	border-top: 1px solid #b6b6b6;
	padding: 3px 0;
	margin: 0;
	outline: none; /* focus border */
	cursor: pointer;
}

#pagefooter #footeraddresses img {
	vertical-align: -2px;
	width: 16px;
	height: 11px;
	margin-right: 2px;
}

#pagefooter #address-accordion h3.ui-state-active {
	background-image: url(../pics/accordion-up.png);
	cursor: auto;
}

#pagefooter #address-accordion div {
	font-size: 10px;
	padding: 7px 0 2px 0;
}

#pagefooter #address-accordion .ui-accordion-content {
	overflow: hidden;
}

#pagefooter #address-accordion a {
	text-decoration: none;
	color: #565a5e;
}

.footerbanner-shop {
	display: block;
	height: 80px;
	width: 267px;
}

.footerbanner-shop:hover {
	background-position: 0 80px;
}

.footerbanner-shop-germany {
	background-image: url(/fileadmin/layout/pics/switch-shop-germany.jpg);
	margin: 10px 0 6px;
}

.footerbanner-shop-usa {
	background-image: url(/fileadmin/layout/pics/switch-shop-usa.jpg);
}


/*
 * FE REGISTRATION
 */
 
.tx-srfeuserregister-pi1 legend {
	white-space: normal;
}


/*
 * FE REGISTRATION
 */
 
.contentholder .tx-z7jobshk-pi2 h1 {
	margin: 0 0 20px 0;
}

.jobs-date {
	font-weight: bold;
	margin-bottom: 20px;
}

.jobs-formlink a {
	background-image: url(../pics/btn-next-130px.png);
	background-repeat: no-repeat;
	padding: 8px 13px 8px 0;
	text-align: center;
	width: 117px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	position: relative;
	left: -3px;
}


/*
 * GENERAL FORMS
 */
 
.formlabel {
	float: left;
	width: 137px;
	clear: both;
}

.formfield {
	width: 302px;
	margin: 0 0 1em 137px;
}

input.field,
textarea {
	background-image: url(../pics/input-bg.png);
	border: 0;
	border-right: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	color: #000; /* http://bugreport.zeroseven.de/view.php?id=3507#c6338 */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 0 0 3px;
	width: 297px;
}

input.field.disabled,
textarea.disabled {
	color: #909295;
	background-image: url(../pics/input-bg-disabled.png);
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

textarea {
	height: 100px;
}

input.btn {
	background-image: url(../pics/btn-next.png);
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 10px 20px 10px 3px;
	text-align: center;
	width: 112px;
	font-weight: bold;
	color: #42618F;
	border: 0;
	cursor: pointer;
}

input.btn-prev {
	background-image: url(../pics/btn-prev.png);
	padding: 10px 3px 10px 20px;
}

input.btn-noarrow {
	background-image: url(../pics/btn-noarrow.png);
	padding: 10px 3px 10px 3px;
}

.contentholder ul.error {
	background-color: #ffffff;
	border: 1px solid #ce968c;
}

.contentholder ul.error li {
	list-style-image: url(../pics/li-error.png);
}


/*
 * Sitemap
 */

.tx-dropdownsitemap-pi1 div.expAll,
.tx-dropdownsitemap-pi1 div.level_1,
.contentholder .tx-dropdownsitemap-pi1 ol {
	margin-left: 0;
	padding-left: 0;
}

.tx-dropdownsitemap-pi1 div.expAll {
	padding: 10px;
}

.tx-dropdownsitemap-pi1 div.expAll img {
	vertical-align: -4px;
}

.contentholder .tx-dropdownsitemap-pi1 ol {
	background-color: transparent;
}

.contentholder .tx-dropdownsitemap-pi1 li {
	list-style-image: none;
}


/*
 * trader directory
 */

.tx-z7traderdirectory-pi2 div {
	margin: 1em 0;
}

.tx-z7traderdirectory-pi2 input.btn {
	position: relative;
	left: -3px;
}


/*
 * for people who use Windows
 * with extra large font settings
 */
input, select, option {
	font-size: 11px;
}


/*
 * see text zoom on
 * https://ir.heckler-koch.com/en/login/register.html
 */
dd label {
	display: inline-block;
	/* http://grasshopperpebbles.com/css/css-inline-block-ie7-hack/ */
	zoom:1;	
	*display:inline;
}